vigilance.type=1
engine.motorStartDelay=1000
engine.startDelay=3500
engine.runDownDelay=3500
engine.stallDelay=1400
engine.starterType=1
engine.fireProbability=35
engine.stallProbability=100
engine.minFireProbability=25
engine.maxStallProbability=300
wiper.sweepTimes=1000,1000,500
wiper.holdTimes=1000,0,0
